/* 1. 段落第一個字放大、變色 */
p::first-letter {
  color: burlywood;
  font-size: 2em;
}

/* 2. h4 前自動加 "category" */
h4::before {
  content: "category ";
}

/* 3. sale class 樣式 */
.sale {
  color: crimson;
  font-weight: bold;
  font-size: 1.2em;
}

/* 4. sale 後加 * */
.sale::after {
  content: "*";
}

/* 5. 最後一個 li 底部加橘色線 */
li:last-child {
  border-bottom: 1px solid orange;
}
